Bug 1259454 - [RFE] Addition of missing SSO integration (LDAP/Kerberos) in RHSC
[RFE] Addition of missing SSO integration (LDAP/Kerberos) in RHSC
Status: ASSIGNED
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhsc (Show other bugs)
3.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Sahina Bose
RHS-C QE
: FutureFeature, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-02 12:01 EDT by Harold Miller
Modified: 2017-10-21 16:35 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harold Miller 2015-09-02 12:01:36 EDT
Customer opened a SFDC ticket asking - "requesting addition of missing SSO integration (LDAP/Kerberos) in RHSC. It is already part of RHEV-M as you can find in 17.2.3. Single Sign-On to the Administration and User Portal -  https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5/html/Administration_Guide/sect-Directory_Users.html#sect-Single_Sign-On_to_the_Administration_and_User_Portal "
Comment 3 Cal Calhoun 2016-03-21 08:52:02 EDT
Can I get an update to pass along to my customer?
Comment 4 Cal Calhoun 2016-04-01 18:47:46 EDT
May I get an update please?
Comment 11 Jeff Applewhite 2016-09-08 17:03:17 EDT
The storage console has support for authentication against the LDAP service exposed by active directory, however you must use the full DN rather than the user@DC.com short format. Please see the documentation for how to configure LDAP in RHSC2 as there are manual configuration changes required.

Note You need to log in before you can comment on or make changes to this bug.